<div class="card">
  <h4 class="card-header">เพิ่มข้อมูลกิจกรรมและการเดินทาง 14 วันหลังป่วย</h4>
  <div class="card-body">
    <form class="form-inline" [formGroup]="addCatForm" (ngSubmit)="addCat()">
      <input class="form-control col-lg-3  mr-2" type="date" name="name"
             formControlName="name" placeholder="วันที่">
      <input class="form-control col-lg-3   mr-2" type="text" name="age"
             formControlName="age" placeholder="กิจกรรม/สถานท่ี" >
      <input class="form-control col-lg-4  mr-2" type="number" name="weight"
             formControlName="weight" placeholder="จํานวนผู้ร่วมกิจกรรม (ระบุบุคคล หากทําได้)" step="any" min="0">
      <button class="btn btn-primary" type="submit" [disabled]="!addCatForm.valid">
        <i class="fa fa-plus"></i> เพิ่มข้อมูล
      </button>
    </form>
  </div>
</div>